---
name: Phil Calder
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/senior-manager/">Senior
  Engineering Manager</a>, Anti-Abuse, Govern, and Growth
reports_to: waynehaber
picture: philcalder.png
twitter:
gitlab: pcalder
division: engineering
departments:
- Engineering Function
- Development Department
- Growth Section
- Sec Section
- Data Science Section
- Merge Request Buddy
expertise: <li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge
  Request Buddy</a></li>
story: |
  I started out as a full stack developer spending many years developing Ruby on Rails applications.
  Moving into team leadership roles, I quickly learned that through the servant leadership model I am best able to
  help development teams be happy, productive, and ready to deliver.
  I live in New Zealand with my wife and children and love to get out on the trails to run.
remote_story: When I started at GitLab I swapped a three hour round trip commute for
  more time with family. I used to get daily traffic reports and rail announcements
  warning of delays for commuters, now I get to be at home for meals with family.
  Being all-remote at GitLab means greater flexibility in terms of work hours, and
  has enabled me to work async with and learn from colleagues from around the world.
specialty: Govern, Anti-Abuse, Growth
